Subject: (whorl) Narrator

From: Joel Priddy <jpriddy at saturn.vcu.edu>
Date: Wed, 04 Jun 1997 12:57:19 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

I finally read the transcript of the People Interview. The
comment that jumped out to me was Wolfe's clarification that Horn
AND Nettle were the narrators of _Long_Sun_.
  Okay, the afterword clearly states that she was an assistant
on the project, and we've pretty much always
discussed Horn and his contributor's in the same breath, but
Wolfe's response seemed kinda nit-picky. Or is it significant?
Does Nettle's perception inform any particularily critical scene?

-cephalothorax-

ps alga, read _Tristan_Smith_. *woof*... cheery little book, huh?
I think I need to go lie down.